Bug 1123334 - Clarification needed in release notes for the enhancement 1025023 (Infinispan statistics)
Summary: Clarification needed in release notes for the enhancement 1025023 (Infinispan...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: EAP 6.3.0
Assignee: Scott Mumford
QA Contact: Ladislav Thon
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 10:54 UTC by Ladislav Thon
Modified: 2014-08-14 15:21 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 14:39:44 UTC
Type: Bug


Attachments (Terms of Use)

Description Ladislav Thon 2014-07-25 10:54:01 UTC
In current version of 6.3.0 release notes (Revision 6.3.0-17), there's a clarification needed in chapter 7.2. Enhancements in the Clustering section, regarding bug 1025023 Add configuration option to enable/disable Infinispan statistics.

The text as it stands implies that Infinispan statistics are enabled by default. This is not the case. I suggest rewording the text like this:

---
This release of EAP 6 includes an enhancement to the clustering system. The Infinispan subsystem can automatically gather usage statistics. It is possible to enable or disable statistics explicitly per cache container and per cache.

These statistics can help profile and debug applications and caches, however their use incurs a small overhead. They are disabled by default and can be enabled if needed.
---

Comment 1 sgilda 2014-07-29 20:43:36 UTC
Modified the Doc Text field in Bug 1025023,

Comment 3 Ladislav Thon 2014-07-31 06:49:34 UTC
Reviewed in Revision 6.3.0-18.


Note You need to log in before you can comment on or make changes to this bug.